:root {
  --main-color: #0d0221;
  --secundary-color: #1b2735;
  --main-text: #fff;
  --secundary-text: #c2e7d9;
  --primary-color: #000;
}
html {
  scrollbar-width: large;
  scrollbar-color: var(--secundary-color) white;
}
h1 {
  font-size: 2.3rem;
  margin: 0 0 50px 0;
}
h2 {
  font-size: 2rem;
  margin: 0 0 50px 0;
}
p,
label {
  color: var(--secundary-text);
  font-size: 1.3rem;
}
hr {
  width: 100%;
  margin: 0;
}
@media (max-width: 930px) {
  html {
    font-size: 90%;
  }
}
@media (max-width: 800px) {
  html {
    font-size: 80%;
  }
}
@media (max-width: 400px) {
  html {
    font-size: 75%;
  }
}
img {
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -moz-user-drag: none;
  -o-user-drag: none;
  user-select: none;
}
/* pointer-events: none; */

figure,
input,
textarea,
form,
button,
img {
  margin: 0;
  box-sizing: border-box;
  font-family: "Courier Prime", "Courier New", Courier, monospace;
}
body {
  margin: 0;
  font-family: "Courier Prime", "Courier New", Courier, monospace;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.container::-webkit-scrollbar,
::-webkit-scrollbar {
  width: 12px;
  height: 15px;
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-thumb {
  background: var(--secundary-color);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}

.container::-webkit-scrollbar-thumb {
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background: var(--secundary-color);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
